
  body{
	font-family: 'Muli', sans-serif !important;
	font-size:15px;
	font-weight:500;
}
p {text-align:justify;}
ul li {text-align:justify;}
.black-bg {Background:rgb(255, 255, 255);}
.black-bg-1 {Background:rgb(38, 38, 38);}
.section-padding-50{padding:50px 0;}

h1, h2, h3, h4, h5 {
margin-bottom:20px;	
 font-family: 'Montserrat', sans-serif; 
}
h3 {
font-size: 36px;
font-weight: 700;
margin-bottom:45px;	
}
.color-yellow {color: #d17d28;}

.register-button {
color: #fff;
    border-color: #f90;
    background-color: #f90;	
}
.group-button {
    display: inline-block;
    width: 19.7%;
    color: #fff;
    border-color: #f90;
    background-color: #f90; 
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.group-button {
  width: 100%;
  margin-bottom: 10px;
}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.group-button {
  width:19%;
}
}
.footer {padding:70px 0;}
.connect {text-align:center;}

.copyright {
    font-size: 16px;
    color: #959595;
	text-align:center;
	font-weight:400;
}
.social {padding-top:35px; width:110px; margin:0 auto;}
.social i {font-size:20px; color:#fff;}
.social span {padding:0 10px;}

.dropdown-toggle.active-dropdown::after {
    transform: rotate(-90deg);
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:999;
}

.sticky + .content {
  padding-top: 100px;
}
#myCarousel .nav a small {
    display:block;
}
#myCarousel .nav a {
    border-radius:0px;
}

.dropdown-menu li a {text-transform:capitalize;}
.dropdown-menu li:last-child{border-bottom:none;}
.dropdown-item {padding: 0.25rem 10px;}

@media only screen and (max-width: 991px) {
#navbar ul li {border-top:1px solid #3c3d3d;}	
#navbar ul li:first-child {border-top:none;}
.dropdown-toggle::after {float:right; margin-top: 8px;}
.dropdown-item{padding: 0.25rem 10px;}
.dropdown-menu li {border-bottom:none;}
}

.dropdown-menu .row {width:100%; padding:10px;}

/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
   /* margin-bottom:1rem;*/
}

.navbar .dropdown-menu {
  border:none;
  /* background-color:#0060c8!important; */
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 991px) {
  
  /* remove the padding from the navbar so the dropdown hover state is not broken */
.navbar {
  padding-top:0px;
  padding-bottom:0px;
}

/* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
.navbar .nav-item {
  padding:25px 3px;
}

.flex-column .nav-item{
	padding:.5rem .5rem;
}

/* makes the dropdown full width  */
.navbar .dropdown {position:static;}

.navbar .dropdown-menu {
  width:100%;
  left:0;
  right:0;
/*  height of nav-item  */
  top:80px;
}
  
  /* shows the dropdown menu on hover */
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
  display:block!important;
}

}

.navbar-dark .navbar-brand {
    margin: 10px 0;
}

.navbar-nav .active  {
color:#f58634 !important;
}
.dropdown-menu .flex-column a {font-size: 15px !important;
    text-transform: capitalize !important;
    font-weight: 400 !important;}

.flex-column .nav-link {padding:0px !important;}

@media screen and (max-width: 992px){
#navbarSupportedContent {overflow:auto; height:350px;}
.navbar-light .navbar-nav .nav-link {font-size:16px !important; padding: 10px 13px !important;}
 .pr-30{padding-right:15px !important;}
.pl-30{padding-left:15px !important;}
.borderright {border:none !important;}
.classOrder{margin-top:20px; !important;}
}
.navbar-brand {padding:15px 0;}
.dropdown-menu {padding:0px !important; margin:0 !important;}
.margin-top {margin-top:95px;}
.connect {color:#fff; font-size:38px;}
.table-text {text-align:center;font-size: 15px;}
@media screen and (max-width: 767px) {
.connect {color:#fff; font-size:18px;}

.copyright {font-size:14px;}
body{font-size:14px;}
.borderright{border-right: none !important;}
.classOrder{margin-top:20px; !important;}
.pad-15 {font-size:16px;}
.table-text {text-align:center;font-size: 14px; /*width:550px;*/}
.logorearea {
    
    margin: 0px auto;
    width: 75%;
}
 .pr-30{padding-right:15px;}
.pl-30{padding-left:15px;}
.image-area { height:auto !important; width: 100%;} 
.image-area img {width:100%;}
.infor {margin-bottom:50px !important;}
.point-input {width:46% !important;}
}

.navbar-light .navbar-toggler {
	border-color: #fff;
    background: #fff;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  margin-bottom:30px;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 5px;
}

/* tr:nth-child(even) { */
  /* background-color: #ffe3b8; */
/* } */

.button-area {width:100px; margin:0px auto 30px;}
.button-area-1 {width:160px; margin:0px auto 30px;}
.fail-button-area {width:180px; margin:0px auto;}

.cross-button {float: right;
    margin-top: -0px;
    padding: 0px 5px;
    background: #000;
    color: #fff;
  
    margin-left: -19px;
    position: relative;
    font-size: 10px;}
.img-area {margin-right:10px; margin-bottom:10px; float:left;}
.img-area img {border: 1px solid #e1e0e0;}
.image-massage {font-size: 11px;
    font-weight: 400;}	
.jully-area {
	padding: 10px;
    background: #fff;
    width: 100%;
}	
.jully-area h4 {font-size:14px; font-weight:700; margin-bottom:0px; text-decoration:none;}
.jully-area h4:hover{text-decoration:none;}
	a {text-bottom:none;}
.border-1 {border: 1px solid #e4e4e4; margin: 0 0 20px 0;}
.border-1:hover {border: 1px solid #e4e4e4; margin: 0 0 20px 0; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);}

.modal-dialog {
    max-width: 1000px;
    margin: 1.75rem auto;
}
.modal-dialog1 {
    max-width: 550px;
    margin: 1.75rem auto;
}
.logo-container {width:250px; margin:0px auto;}
.logo-register-area {width:350px; margin:0px auto;}

.rules-area {padding: 20px;
    background: #f5f4f4;
    border-radius: 5px;
	margin-bottom:20px;
	}
	
.table-responsive-ara {overflow-x:scroll; width:100%;}	
.click-reg {margin: 0 auto 30px;
    width: 220px;text-align: center;}
.click-download {margin: 0 auto 30px;
    width: 252px;}	
@media only screen and (min-device-width: 480px) 
                   and (max-device-width: 640px) 
                   and (orientation: landscape) {
 .logorearea {width:200px; margin:0 auto;} 
 .pr-30{padding-right:15px;}
.pl-30{padding-left:15px;}
                   }
.pad-15 {padding:0 15px; font-weight:700; text-align:center; font-size:20px; margin-bottom:30px;} 
.Sponsors img {border: 1px solid #e2e2e2;margin-bottom: 20px;}
.borderright{border-right: 1px solid #dedbdb;}
.bg-color{background:#33d1d7;}
.logorearea{margin:0 auto; width:75%;}

.pr-30{padding-right:40px;}
.pl-30{padding-left:40px;}
.upload-file {font-size: 14px;
    padding: 5px;
    margin-bottom: 20px;
    background: #33d1d7;}
	
.image-area {padding:10px; height:440px; border:1px solid #d5d3d3; display: flex;
  justify-content: center;
  align-items: center;}
.image-area img {vertical-align: middle;
    max-height: 400px;
    max-width: 400px;}	
.infor {background:#f5f4f4; width:100%; margin-top:20px; margin-bottom:0px; border-radius:5px; padding:15px 0;}
.mb-20 {margin-bottom:20px;}
.point-input {width:50%; display:revert;}

@media only screen and (min-device-width: 768px) 
                   and (max-device-width: 991px) {
.image-area {display: flex;
  justify-content: center;
  align-items: center; height:450px;} 
.image-area img {width:100%;}
				   }
@media only screen and (min-device-width: 992px) 
                   and (max-device-width: 1024px) {
.image-area {display: flex;
  justify-content: center;
  align-items: center; height:600px;} 
.image-area img {width:100%;}
}

.school-area {padding:50px 0 0;}
.school-table { width:100%;}
